nav {
  text-align: right;
  position: relative;
  top: 1em;
}

h1 {
  font-size: 8em;
}

#main {
  padding-top: 20%;
  width: 70%;
}

/*heading*/
#parent {
  white-space: nowrap;
  overflow: hidden;
  position: relative;
  animation: animated-text 2s steps(12,end) normal both;
}

#border {
  border-bottom: solid 5px #FFD300;
  position: absolute;
  bottom: 1.5em;
  right: 0;
  width: 4em;
   animation: animated-cursor 600ms steps(12,end) infinite;
}

/*typing animation*/
@keyframes animated-text{
  from {
    width: 0;
  }
  to {
    width: 910px;
  }
}

@keyframes animated-cursor{
  from {
    border-bottom-color: #FFD300;
  }
  to {
    border-bottom-color: transparent;
  }
}

#bio {
  position: relative;
  top: -0.8em;
  left: 0.3em;
  font-size: 1.3em;
}

#connect {
  position: relative;
  left: 0.5em;
}
